/*==================================
FEATURES
==================================*/

.features{

margin-top:-70px;

position:relative;

z-index:20;

}

.features-wrapper{

background:#fff;

border-radius:22px;

padding:35px;

display:grid;

grid-template-columns:repeat(4,1fr);

gap:25px;

box-shadow:0 15px 40px rgba(0,0,0,.08);

}

.feature-box{

display:flex;

align-items:flex-start;

gap:18px;

transition:.35s;

cursor:pointer;

}

.feature-box:hover{

transform:translateY(-8px);

}

.feature-icon{

width:60px;

height:60px;

border-radius:50%;

background:#E8F7F4;

display:flex;

align-items:center;

justify-content:center;

font-size:24px;

color:#0F766E;

flex-shrink:0;

}

.feature-text h3{

font-size:19px;

margin-bottom:10px;

font-weight:700;

color:#0F172A;

}

.feature-text p{

font-size:15px;

line-height:1.7;

color:#64748B;

}